@media screen and (max-width:768px) {	
	/* Force table to not be like tables anymore */
	.walkScheduleContainer table,
	.walkSchedule thead, 
	.walkSchedule tbody, 
	.walkSchedule th, 
	.walkSchedule td, 
	.walkSchedule tr { 
		display: block; 
	}
 	/* Hide table headers (but not display: none;, for accessibility) */
	.walkSchedule thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 	.walkSchedule tr { border: 1px solid #ccc; }
 	.walkSchedule td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left:95px; 
		white-space: normal;
		text-align:left;
		height: auto;
	}
	.walkSchedule td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 80px; 
		padding-right: 10px; 
		white-space: nowrap;
		height: auto;
	} 
 	/* Label the data */
	.walkSchedule td:before { content: attr(data-title); }
	/*
	.walkSchedule td:nth-of-type(1):before { content: "Date"; }
	.walkSchedule td:nth-of-type(2):before { content: "Start Time"; }
	.walkSchedule td:nth-of-type(3):before { content: "Destination"; }
	.walkSchedule td:nth-of-type(4):before { content: "Leader"; }
	.walkSchedule td:nth-of-type(5):before { content: "Distance"; }
	.walkSchedule td:nth-of-type(6):before { content: "Grade"; }
	.walkSchedule td:nth-of-type(7):before { content: "Meet at"; }
	*/
	[data-title=Distance], [data-title=Leader], [data-title=Distance], [data-title=Grade] { text-align:left !important; }
}
